﻿@model IEnumerable<mysite.Models.project>


@{
    ViewBag.Title = "Register";
    Layout = "~/Views/Shared/_layout2.cshtml";
}

<!DOCTYPE html>

<html>
<head>
 
    <title>Edit</title>
 

</head>
<body>
    <div class="index">
        <table class="table table-striped table-bordered">
            <tr>
                <th>
                    @Html.DisplayNameFor(model => model.CostProject)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.NameProject)
                </th>
                <th></th>
            </tr>

            @foreach (var item in Model)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(modelItem => item.CostProject)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.NameProject)
                    </td>
                    <td>
                        @Html.ActionLink("ویرایش", "Edit", new { id = item.IdProject }) |
                        @Html.ActionLink("جزئیات", "Details", new { id = item.IdProject }) |
                        @Html.ActionLink("حذف", "Delete", new { id = item.IdProject })
                    </td>
                </tr>
            }

        </table>

        <p>
            @Html.ActionLink("ثبت پروژه جدید", "Create") |
            @Html.ActionLink("خروج", "AdminIndex", "Login")
        </p>

        </div>
</body>
</html>
